Skip to main content
GET
Search tags

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include the token in the Authorization header as: Bearer <token>

Query Parameters

company_id
string<uuid>
tag_group_id
string<uuid>[]
include_archived
boolean
before
string

Lower bound of the page of data to return (cannot be used together with [after] or [offset]).

after
string

Upper bound of the page of data to return (cannot be used together with [before] or [offset]).

offset
integer<int64>

Offset of the page of data to return (cannot be used together with [before] or [after]).

limit
integer<int32>

The maximum amount of items to return.

sorting_keys
string[]

The keys to sort the results by.

sorting_order
enum<string>[]

The order to sort the results by. Must be the same length as [sortingKeys]; one order per key.

Available options:
ASC,
ASC_NULLS_FIRST,
ASC_NULLS_LAST,
DESC,
DESC_NULLS_FIRST,
DESC_NULLS_LAST

Response

default - application/json;charset=UTF-8

default response

data
object[]
required
pagination
object
required